/*     157468 : 스크롤 블록/셀 슬라이드 js      */
.empty__157468__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__157468__ p{font-size:17px;font-weight:bold}
.empty__157468__ dl{margin:0;text-align:left;color:#333}
.empty__157468__ dt{margin-bottom:5px;font-size:14px}
.empty__157468__ dd{margin:0;font-size:13px}


/*     157469 : 공백      */
.solid_line__157469__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157469__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157469__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157469__ {height:60px}
}

/*     157470 : 타이틀 텍스트      */
.title__157470__ {font-size:0; }
.title__157470__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__157470__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:4px; margin:0 auto; background:#0256d0; font-size:0;}

@media all and (min-width:768px){
	.title__157470__ p {font-size:30px;}
}

@media all and (min-width:1024px){
	.title__157470__ p {padding-bottom:30px; font-size:50px}
	.title__157470__ p:before {width:40px;}
}

@media (max-width:768px){
	.title__157470__ p {font-size:24px;}
}

/*     157471 : 공백      */
.solid_line__157471__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157471__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157471__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157471__ {height:30px}
}

/*     157472 : 장문 텍스트      */
.textarea__157472__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__157472__ p {font-size:20px}
}

/*     157473 : 공백      */
.solid_line__157473__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__157473__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157473__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157473__ {height:30px}
}

/*     157475 : 이미지      */
.img__157475__ {max-width:100%}
.img__157475__ * {box-sizing:border-box}
.img__157475__ a {display:block;vertical-align:top}
.img__157475__ img {width:px;vertical-align:top}

/*     157476 : 이미지      */
.img__157476__ {max-width:100%}
.img__157476__ * {box-sizing:border-box}
.img__157476__ a {display:block;vertical-align:top}
.img__157476__ img {width:px;vertical-align:top}

/*     157480 : 공백      */
.solid_line__157480__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157480__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157480__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157480__ {height:60px}
}

/*     157715 : 공백      */
.solid_line__157715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157715__ {height:30px}
}

/*     157716 : 타이틀 텍스트      */
.title__157716__ {font-size:0}
.title__157716__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__157716__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__157716__ p b {color:#0256d0}

.title__157716__.style_top p {padding-top:10px}
.title__157716__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__157716__.style_right p {padding-right:14px}
.title__157716__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__157716__.style_bottom p {padding-bottom:12px}
.title__157716__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__157716__.style_left p {padding-left:14px}
.title__157716__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__157716__.style_circle1 p {padding-left:18px}
.title__157716__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__157716__.style_circle2 p {padding-left:18px}
.title__157716__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__157716__ p {font-size:28px}
	.title__157716__.style_top p:before {width:24px}
	.title__157716__.style_right p:before {height:24px}
	.title__157716__.style_bottom p:before {width:24px}
	.title__157716__.style_left p:before {height:24px}
}

/*     157723 : 공백      */
.solid_line__157723__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157723__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157723__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157723__ {height:30px}
}

/*     157722 : 장문 텍스트      */
.textarea__157722__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media (min-width:768px){
	.pcBR {display:block;}
}

@media all and (min-width:1024px){
	.textarea__157722__ p {font-size:20px}
}

@media (max-width:768px){
	.pcBR {display:none;}
}

/*     157717 : 공백      */
.solid_line__157717__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__157717__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157717__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157717__ {height:30px}
}

/*     157721 : 이미지 리스트      */
.img_tile__157721__ {margin:0 -5px}
.img_tile__157721__:after {content:'';display:block;clear:both}
.img_tile__157721__ * {box-sizing:border-box}
.img_tile__157721__ .item {float:left;position:relative;padding:5px}
.img_tile__157721__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__157721__ .figure {display:block}
.img_tile__157721__ .figure img {width:100%;vertical-align:bottom}
.img_tile__157721__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__157721__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__157721__ .caption > span:first-child {margin-top:0}
.img_tile__157721__ .caption > span.subject { font-size:16px;font-weight:bold;text-align:center;color:#333333;letter-spacing:-.03em;word-break:keep-all;}
.img_tile__157721__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;text-align:center;color:#999999;letter-spacing:-.03em;word-break:keep-all;}

.img_tile__157721__ .caption > span.content .material-icons {font-size: 16px; height: 26px;line-height: 28px;color:#0256d0;align-self: center;}

.col_m_1__157721__ .item {width:100%}
.col_m_2__157721__ .item {width:50%}
.col_m_3__157721__ .item {width:33.3334%}
.col_m_4__157721__ .item {width:25%}
.col_m_1__157721__ .item,
.col_m_2__157721__ .item2n,
.col_m_3__157721__ .item3n,
.col_m_4__157721__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__157721__ {margin:0 -10px}
	.img_tile__157721__ .item {padding:10px}
	.img_tile__157721__ .caption {padding:25px 20px}
	.img_tile__157721__ .caption > span {margin-top:10px;line-height:1.5em}

	.col_m_1__157721__ .item,
	.col_m_2__157721__ .item2n,
	.col_m_3__157721__ .item3n,
	.col_m_4__157721__ .item4n {clear:none}

	.col_t_1__157721__ .item {width:100%}
	.col_t_2__157721__ .item {width:50%}
	.col_t_3__157721__ .item {width:33.3334%}
	.col_t_4__157721__ .item {width:25%}
	.col_t_5__157721__ .item {width:20%}
	.col_t_6__157721__ .item {width:16.6666%}
	.col_t_1__157721__ .item,
	.col_t_2__157721__ .item2n,
	.col_t_3__157721__ .item3n,
	.col_t_4__157721__ .item4n,
	.col_t_5__157721__ .item5n,
	.col_t_6__157721__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__157721__ .caption {padding:30px 25px}
	.img_tile__157721__ .caption > span {margin-top:10px}
	.img_tile__157721__ .caption > span.subject {font-size:22px;letter-spacing:-.05em}
	.img_tile__157721__ .caption > span.content {padding-top:20px;font-size:18px}

	.col_t_1__157721__ .item,
	.col_t_2__157721__ .item2n,
	.col_t_3__157721__ .item3n,
	.col_t_4__157721__ .item4n,
	.col_t_5__157721__ .item5n,
	.col_t_6__157721__ .item6n {clear:none}

	.col_pc_1__157721__ .item {width:100%}
	.col_pc_2__157721__ .item {width:50%}
	.col_pc_3__157721__ .item {width:33.3334%}
	.col_pc_4__157721__ .item {width:25%}
	.col_pc_5__157721__ .item {width:20%}
	.col_pc_6__157721__ .item {width:16.6666%}
	.col_pc_1__157721__ .item,
	.col_pc_2__157721__ .item2n,
	.col_pc_3__157721__ .item3n,
	.col_pc_4__157721__ .item4n,
	.col_pc_5__157721__ .item5n,
	.col_pc_6__157721__ .item6n {clear:both}
}

/*     157719 : 공백      */
.solid_line__157719__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157719__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157719__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157719__ {height:60px}
}

/*     157552 : 공백      */
.solid_line__157552__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157552__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157552__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157552__ {height:30px}
}

/*     157553 : 타이틀 텍스트      */
.title__157553__ {font-size:0}
.title__157553__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__157553__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__157553__ p b {color:#0256d0}

.title__157553__.style_top p {padding-top:10px}
.title__157553__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__157553__.style_right p {padding-right:14px}
.title__157553__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__157553__.style_bottom p {padding-bottom:12px}
.title__157553__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__157553__.style_left p {padding-left:14px}
.title__157553__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__157553__.style_circle1 p {padding-left:18px}
.title__157553__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__157553__.style_circle2 p {padding-left:18px}
.title__157553__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__157553__ p {font-size:28px}
	.title__157553__.style_top p:before {width:24px}
	.title__157553__.style_right p:before {height:24px}
	.title__157553__.style_bottom p:before {width:24px}
	.title__157553__.style_left p:before {height:24px}
}

/*     157554 : 공백      */
.solid_line__157554__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__157554__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157554__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157554__ {height:30px}
}

/*     160496 : 이미지 리스트      */
.img_tile__160496__ {overflow:hidden;}
.img_tile__160496__ * {box-sizing:border-box;}
.img_tile__160496__ .img_inner {margin:0 -5px;}
.img_tile__160496__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__160496__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__160496__ .item a {display:block; text-decoration:none;}
.img_tile__160496__ .figure {display:block;}
.img_tile__160496__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__160496__ .caption {display:block;}
.img_tile__160496__ .caption > span {display:block;}
.img_tile__160496__ .caption > span.subject {padding:3px 10px; font-size:15px; font-weight:bold; border-radius:3px; background:#15528e; color:#fff;word-break:keep-all;}
.img_tile__160496__ .caption > span.content {margin:10px 0; padding:0; font-size:13px; color:#444444;word-break:keep-all;}

.col_m_1__160496__ .item {width:100%;}
.col_m_2__160496__ .item {width:50%;}
.col_m_3__160496__ .item {width:33.3333%;}
.col_m_4__160496__ .item {width:25%;}
.col_m_1__160496__ .item,
.col_m_2__160496__ .item2n,
.col_m_3__160496__ .item3n,
.col_m_4__160496__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__160496__ .img_inner {margin:0 -10px;}
	.img_tile__160496__ .item {padding:10px;}

	.col_m_1__160496__ .item,
	.col_m_2__160496__ .item2n,
	.col_m_3__160496__ .item3n,
	.col_m_4__160496__ .item4n {clear:none;}

	.col_t_1__160496__ .item {width:100%;}
	.col_t_2__160496__ .item {width:50%;}
	.col_t_3__160496__ .item {width:33.3333%;}
	.col_t_4__160496__ .item {width:25%;}
	.col_t_5__160496__ .item {width:20%;}
	.col_t_6__160496__ .item {width:16.6666%;}
	.col_t_1__160496__ .item,
	.col_t_2__160496__ .item2n,
	.col_t_3__160496__ .item3n,
	.col_t_4__160496__ .item4n,
	.col_t_5__160496__ .item5n,
	.col_t_6__160496__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__160496__ .img_inner {margin:0 -10px;}
	.img_tile__160496__ .item {padding:0 10px;}
	.img_tile__160496__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__160496__ .caption > span.content {margin-top:10px; padding:0 5px;}

	.text_sml__160496__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__160496__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__160496__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__160496__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__160496__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_big__160496__ .caption > span.content {font-size:16px; height:100px;line-height:1.5em;}

	.col_t_1__160496__ .item,
	.col_t_2__160496__ .item2n,
	.col_t_3__160496__ .item3n,
	.col_t_4__160496__ .item4n,
	.col_t_5__160496__ .item5n,
	.col_t_6__160496__ .item6n {clear:none;}

	.col_pc_1__160496__ .item {width:100%;}
	.col_pc_2__160496__ .item {width:50%;}
	.col_pc_3__160496__ .item {width:33.3333%;}
	.col_pc_4__160496__ .item {width:25%;}
	.col_pc_5__160496__ .item {width:20%;}
	.col_pc_6__160496__ .item {width:16.6666%;}
	.col_pc_1__160496__ .item,
	.col_pc_2__160496__ .item2n,
	.col_pc_3__160496__ .item3n,
	.col_pc_4__160496__ .item4n,
	.col_pc_5__160496__ .item5n,
	.col_pc_6__160496__ .item6n {clear:both;}
}

/*     157555 : 이미지 리스트      */
.img_tile__157555__ {overflow:hidden;}
.img_tile__157555__ * {box-sizing:border-box;}
.img_tile__157555__ .img_inner {margin:0 -5px;}
.img_tile__157555__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__157555__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__157555__ .item a {display:block; text-decoration:none;}
.img_tile__157555__ .figure {display:block;}
.img_tile__157555__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__157555__ .caption {display:block;}
.img_tile__157555__ .caption > span {display:block;}
.img_tile__157555__ .caption > span.subject {padding:3px 10px; font-size:15px; font-weight:bold; border-radius:3px; background:#15528e; color:#fff;word-break:keep-all;}
.img_tile__157555__ .caption > span.content {margin:10px 0; padding:0; font-size:13px; color:#444444;word-break:keep-all;}

.col_m_1__157555__ .item {width:100%;}
.col_m_2__157555__ .item {width:50%;}
.col_m_3__157555__ .item {width:33.3333%;}
.col_m_4__157555__ .item {width:25%;}
.col_m_1__157555__ .item,
.col_m_2__157555__ .item2n,
.col_m_3__157555__ .item3n,
.col_m_4__157555__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__157555__ .img_inner {margin:0 -10px;}
	.img_tile__157555__ .item {padding:10px;}

	.col_m_1__157555__ .item,
	.col_m_2__157555__ .item2n,
	.col_m_3__157555__ .item3n,
	.col_m_4__157555__ .item4n {clear:none;}

	.col_t_1__157555__ .item {width:100%;}
	.col_t_2__157555__ .item {width:50%;}
	.col_t_3__157555__ .item {width:33.3333%;}
	.col_t_4__157555__ .item {width:25%;}
	.col_t_5__157555__ .item {width:20%;}
	.col_t_6__157555__ .item {width:16.6666%;}
	.col_t_1__157555__ .item,
	.col_t_2__157555__ .item2n,
	.col_t_3__157555__ .item3n,
	.col_t_4__157555__ .item4n,
	.col_t_5__157555__ .item5n,
	.col_t_6__157555__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__157555__ .img_inner {margin:0 -10px;}
	.img_tile__157555__ .item {padding:0 10px;}
	.img_tile__157555__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__157555__ .caption > span.content {margin-top:10px; padding:0 5px;}

	.text_sml__157555__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__157555__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__157555__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__157555__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__157555__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_big__157555__ .caption > span.content {font-size:16px; height:150px;line-height:1.5em;}

	.col_t_1__157555__ .item,
	.col_t_2__157555__ .item2n,
	.col_t_3__157555__ .item3n,
	.col_t_4__157555__ .item4n,
	.col_t_5__157555__ .item5n,
	.col_t_6__157555__ .item6n {clear:none;}

	.col_pc_1__157555__ .item {width:100%;}
	.col_pc_2__157555__ .item {width:50%;}
	.col_pc_3__157555__ .item {width:33.3333%;}
	.col_pc_4__157555__ .item {width:25%;}
	.col_pc_5__157555__ .item {width:20%;}
	.col_pc_6__157555__ .item {width:16.6666%;}
	.col_pc_1__157555__ .item,
	.col_pc_2__157555__ .item2n,
	.col_pc_3__157555__ .item3n,
	.col_pc_4__157555__ .item4n,
	.col_pc_5__157555__ .item5n,
	.col_pc_6__157555__ .item6n {clear:both;}
}

/*     157556 : 공백      */
.solid_line__157556__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157556__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157556__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157556__ {height:60px}
}

/*     157483 : 공백      */
.solid_line__157483__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157483__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157483__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157483__ {height:60px}
}

/*     157484 : 타이틀 텍스트      */
.title__157484__ {font-size:0}
.title__157484__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__157484__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__157484__ p b {color:#0256d0}

.title__157484__.style_top p {padding-top:10px}
.title__157484__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__157484__.style_right p {padding-right:14px}
.title__157484__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__157484__.style_bottom p {padding-bottom:12px}
.title__157484__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__157484__.style_left p {padding-left:14px}
.title__157484__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__157484__.style_circle1 p {padding-left:18px}
.title__157484__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__157484__.style_circle2 p {padding-left:18px}
.title__157484__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__157484__ p {font-size:28px}
	.title__157484__.style_top p:before {width:24px}
	.title__157484__.style_right p:before {height:24px}
	.title__157484__.style_bottom p:before {width:24px}
	.title__157484__.style_left p:before {height:24px}
}

/*     157485 : 공백      */
.solid_line__157485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__157485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157485__ {height:30px}
}

/*     157486 : 셀 설정      */
.cell_option__157486__ {display:table;width:100%}
.cell_option__157486__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__157486__ {}
}

@media (min-width:1024px){
	.col__157486__ {padding:30px 50px;height:250px;}
}

/*     157487 : 이미지 + 텍스트      */
.img__157487__ {}
.img__157487__ * {box-sizing:border-box;}
.img__157487__ .figure {}
.img__157487__ .figure img {max-width:100%; vertical-align:top;}
.img__157487__ .caption {margin-top:15px; padding:0 5px;}
.img__157487__ .caption .title {margin:0; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.3em;word-break:keep-all;}
.img__157487__ .caption .cont {margin:8px 0 0; padding:0;word-break:keep-all;}
.img__157487__ .caption .cont li {position:relative; margin:2px 0 0; padding:0 0 0 10px; font-size:13px; color:#777777; list-style-type:none; line-height:1.5em;}
.img__157487__ .caption .cont li:first-child {margin-top:0;}
.img__157487__ .caption .cont li:before {content:''; display:block; position:absolute; top:8px; left:0; width:2px; height:2px; border-radius:50%; background:#777777;}

.img__157487__ .caption .cont li b {color:#e84267;}

@media all and (min-width:768px){
	.img__157487__ {display:table; width:100%; table-layout:fixed;}
	.img__157487__ .figure {display:table-cell; width:150px; vertical-align:top;}
	.img__157487__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
	.img__157487__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__157487__ .figure {width:95px;}
	.img__157487__ .caption {padding-left:50px;}
	.img__157487__ .caption .title {font-size:20px;}
	.img__157487__ .caption .cont li {font-size:16px;}
}

@media (max-width:768px){
	.img__157487__ .figure,
	.img__157487__ .caption {padding:10px;}
	.img__157487__ .figure {text-align:center;}
}

/*     157488 : 셀 설정      */
.cell_option__157488__ {display:table;width:100%}
.cell_option__157488__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__157488__ {}
}

@media (min-width:1024px){
	.col__157488__ {padding:30px 50px;height:250px;}
}

/*     157489 : 이미지 + 텍스트      */
.img__157489__ {}
.img__157489__ * {box-sizing:border-box;}
.img__157489__ .figure {}
.img__157489__ .figure img {max-width:100%; vertical-align:top;}
.img__157489__ .caption {margin-top:15px; padding:0 5px;}
.img__157489__ .caption .title {margin:0; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.3em;word-break:keep-all;}
.img__157489__ .caption .cont {margin:8px 0 0; padding:0;word-break:keep-all;}
.img__157489__ .caption .cont li {position:relative; margin:2px 0 0; padding:0 0 0 10px; font-size:13px; color:#777777; list-style-type:none; line-height:1.5em;}
.img__157489__ .caption .cont li:first-child {margin-top:0;}
.img__157489__ .caption .cont li:before {content:''; display:block; position:absolute; top:8px; left:0; width:2px; height:2px; border-radius:50%; background:#777777;}

.img__157489__ .caption .cont li b {color:#e84267;}

@media all and (min-width:768px){
	.img__157489__ {display:table; width:100%; table-layout:fixed;}
	.img__157489__ .figure {display:table-cell; width:150px; vertical-align:top;}
	.img__157489__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
	.img__157489__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__157489__ .figure {width:95px;}
	.img__157489__ .caption {padding-left:50px;}
	.img__157489__ .caption .title {font-size:20px;}
	.img__157489__ .caption .cont li {font-size:16px;}
}

@media (max-width:768px){
	.img__157489__ .figure,
	.img__157489__ .caption {padding:10px;}
	.img__157489__ .figure {text-align:center;}
}

/*     157494 : 공백      */
.solid_line__157494__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__157494__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157494__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157494__ {height:20px}
}

/*     157490 : 셀 설정      */
.cell_option__157490__ {display:table;width:100%}
.cell_option__157490__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__157490__ {}
}

@media (min-width:1024px){
	.col__157490__ {padding:30px 50px;height:250px;}
}

/*     157491 : 이미지 + 텍스트      */
.img__157491__ {}
.img__157491__ * {box-sizing:border-box;}
.img__157491__ .figure {}
.img__157491__ .figure img {max-width:100%; vertical-align:top;}
.img__157491__ .caption {margin-top:15px; padding:0 5px;}
.img__157491__ .caption .title {margin:0; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.3em;word-break:keep-all;}
.img__157491__ .caption .cont {margin:8px 0 0; padding:0;word-break:keep-all;}
.img__157491__ .caption .cont li {position:relative; margin:2px 0 0; padding:0 0 0 10px; font-size:13px; color:#777777; list-style-type:none; line-height:1.5em;}
.img__157491__ .caption .cont li:first-child {margin-top:0;}
.img__157491__ .caption .cont li:before {content:''; display:block; position:absolute; top:8px; left:0; width:2px; height:2px; border-radius:50%; background:#777777;}

.img__157491__ .caption .cont li b {color:#e84267;}

@media all and (min-width:768px){
	.img__157491__ {display:table; width:100%; table-layout:fixed;}
	.img__157491__ .figure {display:table-cell; width:150px; vertical-align:top;}
	.img__157491__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
	.img__157491__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__157491__ .figure {width:95px;}
	.img__157491__ .caption {padding-left:50px;}
	.img__157491__ .caption .title {font-size:20px;}
	.img__157491__ .caption .cont li {font-size:16px;}
}

@media (max-width:768px){
	.img__157491__ .figure,
	.img__157491__ .caption {padding:10px;}
	.img__157491__ .figure {text-align:center;}
}

/*     157492 : 셀 설정      */
.cell_option__157492__ {display:table;width:100%}
.cell_option__157492__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__157492__ {}
}

@media (min-width:1024px){
	.col__157492__ {padding:30px 50px;height:250px;}
}

/*     157493 : 이미지 + 텍스트      */
.img__157493__ {}
.img__157493__ * {box-sizing:border-box;}
.img__157493__ .figure {}
.img__157493__ .figure img {max-width:100%; vertical-align:top;}
.img__157493__ .caption {margin-top:15px; padding:0 5px;}
.img__157493__ .caption .title {margin:0; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.3em;word-break:keep-all;}
.img__157493__ .caption .cont {margin:8px 0 0; padding:0;word-break:keep-all;}
.img__157493__ .caption .cont li {position:relative; margin:2px 0 0; padding:0 0 0 10px; font-size:13px; color:#777777; list-style-type:none; line-height:1.5em;}
.img__157493__ .caption .cont li:first-child {margin-top:0;}
.img__157493__ .caption .cont li:before {content:''; display:block; position:absolute; top:8px; left:0; width:2px; height:2px; border-radius:50%; background:#777777;}

.img__157493__ .caption .cont li b {color:#e84267;}

@media all and (min-width:768px){
	.img__157493__ {display:table; width:100%; table-layout:fixed;}
	.img__157493__ .figure {display:table-cell; width:150px; vertical-align:top;}
	.img__157493__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
	.img__157493__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__157493__ .figure {width:95px;}
	.img__157493__ .caption {padding-left:50px;}
	.img__157493__ .caption .title {font-size:20px;}
	.img__157493__ .caption .cont li {font-size:16px;}
}

@media (max-width:768px){
	.img__157493__ .figure,
	.img__157493__ .caption {padding:10px;}
	.img__157493__ .figure {text-align:center;}
}

/*     157496 : 공백      */
.solid_line__157496__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157496__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157496__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157496__ {height:30px}
}

/*     157728 : 공백      */
.solid_line__157728__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157728__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157728__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157728__ {height:30px}
}

/*     157724 : 타이틀 텍스트      */
.title__157724__ {font-size:0}
.title__157724__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__157724__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__157724__ p b {color:#0256d0}

.title__157724__.style_top p {padding-top:10px}
.title__157724__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__157724__.style_right p {padding-right:14px}
.title__157724__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__157724__.style_bottom p {padding-bottom:12px}
.title__157724__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__157724__.style_left p {padding-left:14px}
.title__157724__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__157724__.style_circle1 p {padding-left:18px}
.title__157724__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__157724__.style_circle2 p {padding-left:18px}
.title__157724__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__157724__ p {font-size:28px}
	.title__157724__.style_top p:before {width:24px}
	.title__157724__.style_right p:before {height:24px}
	.title__157724__.style_bottom p:before {width:24px}
	.title__157724__.style_left p:before {height:24px}
}

/*     157725 : 공백      */
.solid_line__157725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157725__ {height:30px}
}

/*     157726 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__157726__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__157726__ ul li {display:table; margin-top:8px; font-size:15px; line-height:1.5em;word-break:keep-all;}
.text_list__157726__ ul li:first-child {margin-top:0;}
.text_list__157726__ ul li span {display:table-cell; padding-right:10px; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__157726__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__157726__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__157726__ ul li p b{color:#e84267;}

.text_list__157726__ ul li {display:table; margin-top:8px; font-size:15px; line-height:1.4em;}
.text_list__157726__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__157726__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__157726__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__157726__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__157726__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media (min-width: 1024px){
	.text_list__157726__ ul li {font-size:18px;margin-top:20px;}
}

/*     157727 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__157727__ {max-width:px; margin:0 auto; padding:5px; border:1px solid #ececec; background:#fff;}

.pm-slide_img__157727__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__157727__ a img {border:none;}
.pm-slide_img__157727__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__157727__ .item {position:relative;}
.pm-slide_img__157727__ .item img {vertical-align:top;}
.pm-slide_img__157727__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__157727__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__157727__ {overflow:hidden;}
.pm-slide_img__157727__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__157727__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__157727__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__157727__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
.pm-slide_img__157727__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__157727__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__157727__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__157727__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__157727__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__157727__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__157727__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__157727__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_thum__157727__ {margin:0 0 0 -5px;}
.pm-slide_thum__157727__ a {border:none; text-decoration:none;}
.pm-slide_thum__157727__ a img {border:none;}
#owl_thum__157727__:after {content:''; display:block; clear:both;}
.pm-slide_thum__157727__ .item {padding:5px 0 0 5px; box-sizing:border-box;}
.pm-slide_thum__157727__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__157727__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__157727__ .item a:hover,
.pm-slide_thum__157727__ .active a {opacity:1;}

.pm-slide_thum__157727__ .item {float:left; width:25%;}

.pm-slide_gallery__157727__.empty__157727__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__157727__ .item {width:25%;}
}
@media (min-width:1024px){
	.pm-slide_gallery__157727__ {padding:5px;}
	.pm-slide_thum__157727__ .item {width:25%;}

	.pm-slide_img__157727__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__157727__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__157727__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__157727__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__157727__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__157727__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__157727__ {margin-left:-5px;}
	.pm-slide_thum__157727__ .item {padding:5px 0 0 5px;}
}

.pm-slide_img__157727__.build_edit_mode .item {display:none;}
.pm-slide_img__157727__.build_edit_mode .item img {width:100%;}
.pm-slide_img__157727__.build_edit_mode .item:first-child {display:block;}

/*     157501 : 공백      */
.solid_line__157501__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157501__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157501__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157501__ {height:30px}
}

/*     157502 : 버튼      */
.button_wrap__157502__ {margin:0 auto;}
.button_wrap__157502__:after {content:'';display:block;clear:both;}

.button__157502__1,
.button__157502__2 {float:left;width:calc(50% - 20px);margin-left:20px;font-size:0}

.button__157502__1 a,
.button__157502__2 a {
	display:block;margin:0;padding:10px 35px;border:1px solid #ffffff;border-radius:0px;
	background:transparent;box-sizing:border-box;font-size:18px;font-weight:bold;color:#ffffff;
	text-align:center;letter-spacing:-.03em;line-height:1.3em;text-decoration:none;transition:color 0.3s ease, background 0.3s ease;
}

.button__157502__1 a {color:#0256d0}

.button__157502__1 {background:#fff;}
.button__157502__1 a {border:1px solid #0256d0;}

.button__157502__2 {background:#0256d0;}
.button__157502__2 a {border:1px solid #0256d0;}

.button__157502__1 .go_btn {background: url(/img_up/shop_pds/mpower/img/e60b.png) no-repeat right 20px center; background-size: 18px;}
.button__157502__2 .go_btn {background: url(/img_up/shop_pds/mpower/img/e60w.png) no-repeat right 20px center; background-size: 18px;}

.button__157502__1 a:hover {background:url(/img_up/shop_pds/mpower/img/e60b.png) no-repeat right 15px center;color: #0256d0;background-color:;}
.button__157502__2 a:hover {background:url(/img_up/shop_pds/mpower/img/e60w.png) no-repeat right 15px center;color: #fff;background-color:;}

@media all and (min-width:1024px){
	.button_wrap__157502__ {max-width:720px;}
	.button__157502__ a {padding:15px 25px;font-size:15px}
	.button__157502__ a:hover {background-color:#ffffff;color:#fff;}
}
@media all and (max-width:767px){
    .button__157502__1,
    .button__157502__2 {width:100%;margin-left:0;margin-bottom:15px;}
    .button__157502__1 a,
    .button__157502__2 a {font-size:16px;padding:10px 20px;}

	.button__157502__1 .go_btn {background: url(/img_up/shop_pds/mpower/img/e60b.png) no-repeat right 15px center;}
	.button__157502__2 .go_btn {background: url(/img_up/shop_pds/mpower/img/e60w.png) no-repeat right 15px center;}

	.button__157502__1 a:hover {background:url(/img_up/shop_pds/mpower/img/e60b.png) no-repeat right 10px center;color: #0256d0;}
	.button__157502__2 a:hover {background:url(/img_up/shop_pds/mpower/img/e60w.png) no-repeat right 10px center;color: #fff;}
}

/*     157503 : 공백      */
.solid_line__157503__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157503__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157503__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157503__ {height:30px}
}

